Subject: trouble deleting news messages

From: Joseph Manning <[email-masked]>
Date: Tue, 18 Mar 1997 17:35:41 +1100

I'm having trouble deleting news messages ... here's the story:

I'm running Pine 3.96 under Linux.

To read news, I run Pine with the command:

   pine -c 2 -f comp.theory -i

(the "-c 2" gets me to my news folder-collection,
 and the "-f comp.theory" gets me to the first newsgroup,
 which in my case is comp.theory)

As I read the messages, I delete them with the "D" key.
I do this for all the news groups, and then exit from Pine.

At that stage, my ".newsrc" is updated to reflect these deletions
for all newgroups, EXCEPT the first one, comp.theory, and so
when I go to read news the next time, all the previously-read messages
are still there.  This lack of deletion applies only to the FIRST
of the newsgroups which I read.

"They stab it with their steely knives / But they just can't kill the beast!"

Any ideas, anyone?  I'm kinda new to Pine, so please pardon my newbie woes.

Thanks! -- Joseph

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Joseph Manning

      Department of Computer Science     Department of Computer Science
      The University of Newcastle        Vassar College
      Newcastle, NSW 2308, Australia     Poughkeepsie, NY 12604, U.S.A.

      [email-masked]        [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~